>>>>> "K" == Kurt M Dresner <kdresner / cs.utexas.edu> writes:

K> recognize plpythonu as a language, but that's another matter altogether

 it will depend on your version of PostgreSQL, probably you have 7.3.4 in
 this case try

    createlang plpython your_database_name


 plpythonu is for 7.4 if I'm right


Guy Decoux